まつもと ゆきひろです

In message "[ruby-dev:10144] Re: mod_ruby error?"
    on 00/06/28, Wakou Aoyama <wakou / fsinet.or.jp> writes:

|> ruby-1.4系では落ちないのでしょうか?
|> あと、最適化オプションを外したりすると状況が変わったりします?
|
|1.4 系でも落ちています。また、とりあえず 1.5.4 (2000-06-23) との組合せ
|で、mod_ruby の make の時にだけ最適化オプションを外した場合には落ちま
|した。(Apache 1.3.3)

Apacheがスレッドで動いてたりとかは関係ないですか? GCを止め
ると落ちないってのがあやしい。

                                まつもと ゆきひろ /:|}